View Issue Details

IDProjectCategoryView StatusLast Update
0001680Enderal[All Projects] Worldpublic2019-12-01 00:44
ReporterComeOnAndSamAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001680: Brother Sorrow is standing up upon returning to the temple
DescriptionPost finishing the Rhalata quest line, I went back to the excavation sight to grab my last Mystical Sigil and for the hell of it decided to check out the Room of Paintings again. I was super spooped upon finding someone standing down the hallway to it, and then realized it was Brother Sorrow's corpse, standing up in an unanimated idle potions.
Steps To ReproduceReturn to the final room in the Rhalata's temple
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-08-18 13:39

administrator   ~0003142

Fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-08-14 04:14 ComeOnAndSam New Issue
2019-08-18 13:39 stuemper Assigned To => stuemper
2019-08-18 13:39 stuemper Status new => resolved
2019-08-18 13:39 stuemper Resolution open => fixed
2019-08-18 13:39 stuemper Note Added: 0003142
2019-12-01 00:44 stuemper Status resolved => closed